Skip to navigation

Get data that users entered in PowerForm

View as Markdown

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

powerFormIdstringRequired

Query parameters

data_layoutstringOptional
from_datestringOptional

Start of the search date range. Only returns templates created on or after this date/time. If no value is specified, there is no limit on the earliest date created.

to_datestringOptional

End of the search date range. Only returns templates created up to this date/time. If no value is provided, this defaults to the current date.

Response

Successful response.
envelopeslist of objectsOptional

Errors

400
Bad Request Error